<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID829RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-10T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID829RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-10T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-11T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-10T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-11T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-11T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-11T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-10T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-11T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-11T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-11T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>spontane Lawinenaktivität</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>lokal Triebschnee durch Föhn, vereinzelt alte Verfrachtungen -Hochlagen</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights></avActivityHighlights>
          <avActivityComment></avActivityComment>
          <snowpackStructureComment></snowpackStructureComment>
          <wxSynopsisComment></wxSynopsisComment>
          <tendencyComment></tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-04-01"/>
      <locRef xlink:href="AT-04-03"/>
      <locRef xlink:href="AT-04-04"/>
    </Bulletin>
    <Bulletin gml:id="RID829RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-10T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID829RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-10T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-11T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-10T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-11T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-11T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-11T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>spontane Lawinenaktivität</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>vereinzelte Verfrachtungen - Hochlagen</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights></avActivityHighlights>
          <avActivityComment></avActivityComment>
          <snowpackStructureComment></snowpackStructureComment>
          <wxSynopsisComment></wxSynopsisComment>
          <tendencyComment></tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-04-02"/>
      <locRef xlink:href="AT-04-05"/>
      <locRef xlink:href="AT-04-06"/>
      <locRef xlink:href="AT-04-07"/>
      <locRef xlink:href="AT-04-08"/>
      <locRef xlink:href="AT-04-09"/>
    </Bulletin>
  </observations>
</ObsCollection>
